*
{
    margin: 0;
}

body
{
    background: #CCCC99;
    font-family: Verdana;
    font-size: xx-small;
    color: #000000;
}

/* 
Basic Positioning 
***********************************************************************************/
#container
{
    width: 770px;
    position: relative;
}
p
{
    margin-top: 20px;
    margin-left: 0px;
    margin-right: 0px;
    color: black;
}

ul
{
    margin-top: 20px;
    margin-left: 10px;
}

li
{
    margin-top:3px;
    margin-left: 20px;
    margin-right: 0px;
}

ol
{
    margin-top: 10px;
    margin-left: 20px;
}

blockquote
{
    margin-top: 20px;
    margin-left: 40px;
    margin-right: 50px;
}



.pageHeaderUrl
{
    position: relative;
    top: 54px;
    left: 6px;
    text-align: left;
}


.pageHeaderUrl a:visited
{
    
    font-weight: bold;
    text-decoration: none;
}


.pageHeaderUrl a
{
    padding: 0;
    margin-left: 4px;
    margin-right: 5px;
    border: none;
    height: 10px;
    
    font-weight: bold;
    text-decoration: none;
}

.pageHeaderUrl a:hover
{
    border-bottom: 1px solid white;
}

a
{
    color: black;
    font-weight: bold;
    text-decoration: none;
}

a:visited
{
    color: black;
    font-weight: bold;
    text-decoration: underline;
}

/* logo/header at top
***********************************************************************************/

.pageHeader
{
    margin: 0 0 0 0px;
    background: url(images/pageheader.jpg) no-repeat top left;
    height: 130px;
    width: 600px;
}

.pageFooter
{
    margin: 0 0 0 0;
    background-color: #999966;
    color: White;
    height: 35px;
    font-size: 8px;
}


/* content Container
***********************************************************************************/
.ContentPlaceHolder
{
    background: #ffffff;
    width: 600px;
}



/* content Body styles
***********************************************************************************/
/*#contentBody 
{
	float: left;
	width: 100%;
}*/



h3
{
    font-weight: bold;
    font-size: 12pt;
    font-style: italic;
    font-family: Times New Roman;
    margin-bottom: 5px;
    margin-top: 0px;
    color: #79794C;
}

h4
{
    font-weight: bold;
    font-size: 10pt;
    margin-bottom: 0px;
    margin-top: 20px;
    color: #CCCC99;
}

.RegisterNowEntryCell
{
	text-align: right;
	}
	
	.RegisterNowlabelCell
{
	text-align: left;
	}
	
	
	
